## haskell-mockery 0.3.2

=== debian/changelog ===
haskell-mockery (0.3.2-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 11:09:44 +0000

haskell-mockery (0.3.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:46 -0500

haskell-mockery (0.3.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:11 +0200

haskell-mockery (0.3.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 10 Aug 2015 15:58:44 +0200
