## haskell-mockery 0.3.3

=== debian/changelog ===
haskell-mockery (0.3.3-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2016 23:55:36 +0100

haskell-mockery (0.3.3-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2016 20:36:29 +0100

haskell-mockery (0.3.3-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:35:50 +0200

haskell-mockery (0.3.2-4) unstable; urgency=medium

  * Ensure test suite works on file systems with low timestamp granularity
    (Closes: #815519). Thanks to Steven Chamberlain for the patch.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 18 Mar 2016 19:22:55 +0100
