=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-base-compat-dev,
+ libghc-base-compat-prof,
  libghc-logging-facade-dev,
  libghc-logging-facade-prof,
  libghc-temporary-dev,
@@ -15,12 +17,13 @@
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
 Build-Depends-Indep: ghc-doc,
+ libghc-base-compat-doc,
  libghc-logging-facade-doc,
  libghc-temporary-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/mockery
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: support functions for automated testing
  support functions for automated testing
