## haskell-mockery 0.3.4

=== debian/changelog ===
haskell-mockery (0.3.4-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 18:54:54 +0200

haskell-mockery (0.3.4-1build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 26 Jan 2017 11:28:45 +0530

haskell-mockery (0.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 31 Oct 2016 21:03:23 -0400

haskell-mockery (0.3.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:57 -0400

haskell-mockery (0.3.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:20:58 -0400
