=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -23,10 +24,10 @@
  libghc-base-compat-doc,
  libghc-logging-facade-doc,
  libghc-temporary-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/mockery
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mockery
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/mockery
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mockery
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mockery]
 X-Description: support functions for automated testing
  support functions for automated testing
